[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#273234: keyboard error



On Mon, Sep 27, 2004 at 09:41:34AM -0600, George Kelbley wrote:
> Geert Stappers wrote:
> > Works your keyboard with a 2.4 kernel?
> yes, 2.4 kernel works, 2.6 does not (that's as far as I tested since I 
> couldn't choose the language!).

To get the keyboard working with 2.6 we need more information
about your hardware configuration.

Use a working kernel to provide the (filtered) output of
 (lspci ; lspci -n ) | sort
 lsmod
 lsusb

Send it to 273234@bugs.debian.org,
so it gets to the Bug Tracking System at the proper place.


Cheers
Geert Stappers

P.S.
Note that I placed your reply under the question
to allow the people that read this also, can read it in the logical order.
That makes it easier for then to help.
(That is where we all, and especially you, gain.)

Attachment: pgpNULWMLwWvK.pgp
Description: PGP signature


Reply to: